---
oauth:
  consumer_key: 2sd6IvhVm2SuWIiA1F7yQ
  consumer_secret: PCnvVXWeNZofxdKE5TDEUmJO88N8ElwzrjJdEV90
  request_token: 873661934-15exavg3cWFux0ON5WGhfHMXthcPeKVUrRk8nCBK
  request_secret: 9kJoWvYMVEEbWIEUGtqpb4ib1QUfegQp2BGK6dw
worker:
  last_status: unknown
